@import '../../../../styles/mixins';
@import '../../../../styles/props';

:host {
  @include robotoRegular;
  @include flex(flex-start);
  color: $bittersweet;
  font-size: 12px;
  line-height: 14px;
}

// icon
.app-icon {
  margin: 0 6px 0 4px;
}

// error
.app-error {
  width: calc(100% - 27px);
  word-break: break-word;
}
